Skip navigation
Currently Being Moderated

Is it possible to get a Plugin to work on CS5

Feb 15, 2012 5:21 AM

For a number of years I used the superb Plug-in from Adobe Exchanage ..

 

http://www.adobe.com/cfusion/exchange/index.cfm?event=extensionDetail& extid=1044520

 

It installs 'Kedaffie’s filters' .. with sub filter "Bring back the reds"

 

Now upgraded PC to W7 (32 bit) and Photoshop CS5 extended, now when I try to use this on CS5  it crashes the app.  On Adobe support pages it does say that many early plug-ins will not work with CS5.

 

Does anybody know how to get this to work under CS5 or is knowledgeable enough to upgrade the plug-in so it will work ?

 

Alternatively anybody know how to contact Eduard Winter the author.

 
Replies
  • Currently Being Moderated
    Feb 15, 2012 3:47 PM   in reply to Tafflad

    The plugin author would have to determine why it is not working, then fix the problem.

    Unless it's just a matter of needing to run in 32 bits, there is nothing the end user can do.

     
    |
    Mark as:
  • Currently Being Moderated
    Feb 16, 2012 9:29 AM   in reply to Tafflad

    Nothing we could share (even if I had access to that info).

     
    |
    Mark as:

More Like This

  • Retrieving data ...

Bookmarked By (0)

Answers + Points = Status

  • 10 points awarded for Correct Answers
  • 5 points awarded for Helpful Answers
  • 10,000+ points
  • 1,001-10,000 points
  • 501-1,000 points
  • 5-500 points